/* 
* Stylesheet for TAVI front-page.
*/

/* FONTS ******************************************************/

@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextralight';
    src: url('fonts/raleway-extralight-webfont.woff2') format('woff2'),
         url('fonts/raleway-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.woff2') format('woff2'),
         url('fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('fonts/raleway-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('fonts/raleway-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/***********************************/

.tavi-page .entry-content p {
    font-family: 'ralewayextralight', sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    letter-spacing: .065em;
}

.tavi-page .entry-content h2 {
    font-family: 'ralewayextralight', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
}

.tavi-page .entry-content h4 {
    font-family: 'ralewayextralight', sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .065em;
}

.tavi-page .entry-content ul {
    font-family: 'ralewayextralight', sans-serif;
    font-weight: 100;
    font-size: 1.25rem;
    letter-spacing: .065em;
}

/* HEADER ******************************************************/

#head .site-branding {
    padding: 4rem 0 30rem 0;
}

#head .title-box {
    background: none;
    width: 65%;
    border: none;
}

#head .logo-img {
    margin: auto;
}

h1.site-title {
    display: none;
}

h2.site-description {
    display: none;
}

.site-branding.header-background-image {
    background-position: center; 
}



/* FRONT NAV ******************************************************/


.nav-bar {
    max-width: 1000px;
    margin: 0 auto;
}

.nav-logo {
    max-width: 500px;
    float: left;
}

.main-navigation.sticky-header {
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

.shifted {
    margin-top: 30px;
}

#site-navigation.main-navigation {
    background: #000f47;
    letter-spacing: .02em;
    border-top: 0.1rem solid #a9904d;
}

.search-toggle {
    display: none;
}

.menu-front-page-menu-container {
    max-width: 650px;
    float: right;
}

#site-navigation.main-navigation a {
    padding: 1.5rem 2rem 1.5rem 0;
}

#site-navigation.main-navigation a img {
}

#site-navigation.main-navigation li {
    display:inline-block;
    float: none;
}

#site-navigation .menu-toggle {
    color: #a9904d;
}

.main-navigation li a {
    color: #a9904d;
}

#site-navigation.main-navigation li:hover > a {
    background-color: #000f47;
}

#site-navigation.main-navigation li > a:focus {
    color: #a9904d;
    background-color: #000f47;
    outline: none;
}

/* HEAD / FRONT NAV TOGGLED ******************************************************/

@media screen and (max-width: 850px) { 

#head .site-branding {
    padding: 5rem 0 25rem 0;
} 
    
#head .title-box {
    width: 75%;
}
    
.menu-front-page-menu-container {
    float:left;
    width: 100%;
    }
    
.shifted {
    margin-top: 30px;
}
    
#site-navigation.main-navigation a {
    min-height: 0px;
    }
    
}

@media screen and (max-width: 700px) {
    
    #head .site-branding {
    padding: 3rem 0 20rem 0;
} 
    
    #head .title-box {
    width: 90%;
}
}

@media screen and (max-width: 600px) { 
    
    #head .site-branding {
    padding: 0rem 0 15rem 0;
} 
    
    #head .title-box {
    width: 100%;
}
    
#site-navigation .menu-toggle a {
    color: #a9904d; 
    }
    
#site-navigation .menu-toggle {
    float: left;
    padding-left: 0;
    }
    
#site-navigation.main-navigation li {
    display:block;
    float: none;
    }
    
#site-navigation.main-navigation.toggled .nav-menu {
    border-top-color: #a9904d;
    width: 100%;
    }
    
#site-navigation .menu-toggle a:hover {
    background-color: #000f47;
    color: #fff;
    }

#site-navigation .menu-toggle a:focus {
    color: #a9904d;
    background-color: #000f47;
    outline: none;
    }
    
#site-navigation.main-navigation a {
    padding: 1.5rem 0;
    min-height: auto;
    }    
    
.nav-logo {
    max-width: none;
    }

}

@media screen and (max-width: 450px) { 
    
    #head .site-branding {
    padding: 0rem 0 10rem 0;
} 

}


/* FRONT WIDTH ******************************************************/

@media screen and (max-width: 1539px) and (min-width: 1160px){ 
    .content-area.tavi-page {
         margin-left: 0; 
        padding-left: 0; 
    }
}

.tavi-page .entry-content {
    position: relative;
    max-width: 100%;
    padding: 0;
    margin: 0;
}

/* INDENT */

.indent {
    max-width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 1099px) {
    .indent, .nav-bar {
        margin: 0;
        padding: 0 4rem;
    }
}

@media screen and (max-width: 320px) {
    .indent {
        margin: 0 2rem;
    }
    
    .menu-front-page-menu-container {
        margin: 0 2rem;
    }
}

/* LEFT RIGHT ******************************************************/

.front-left,
.front-center,
.front-right {
    width: 100%;
    float: none;
    padding: 0;
}

@media screen and (min-width: 750px) {
    .front-left {
        width: 50%;
        float: left;
        padding-right: 4rem;
    }

    .front-right {
        width: 50%;
        float: right;
        padding-left: 4rem;
    }
    
    .contact-left {
        width: 42%;
        float: left;
        padding-right: 4rem;
    }
    
    .contact-center {
        width: 34%;
        float: left;
        padding-right: 4rem;
    }

    .contact-right {
        width: 24%;
        float: right;
        padding-left: 4rem;
    }
}


/* TITLES ******************************************************/

.section-title {
    margin-top: .5rem;
    margin-bottom: 3rem;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.2em;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}


/*CONTENT AREA ******************************************************/

.content-area {
	background: #fff;
	background: hsl(0, 0%, 100%);
}
				
/* ABOUT ******************************************************/

#about {
    padding: 2rem 0 4rem 0;
    background: #000f47;
    color: #fff;
}

/* INSTAGRAM ******************************************************/

#instagram {
    padding: 3rem 0 4rem 0;
    background: #000f47;
    color: #fff;
}

#instagram h3 {
    color: #fff;
    font-size: .75em;
    padding-left: 5px;
    padding-top: 3px;
}

/* DESTINATIONS ******************************************************/

#destinations {
    padding: 5rem 0;
}
#destinations .section-title h2{
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}

.destinations-list {
    margin: 4rem -4rem 0 -2rem;
    padding: 0;
    list-style: none;
}

.destinations-list li {
    display: block;
    color: #404040;
    padding: 2rem;
    margin: 0 4rem 2rem 0;
    text-decoration: none;
    -webkit-column-break-inside: avoid;
                   break-inside: avoid-column;
}

.destinations-list li,
.destinations-list li a,
.destinations-list li h3 {
    transition: all .5s ease;
}

.destinations-list li:hover {
    background: #8abf5e;
}

.destinations-list li:hover,
.destinations-list li:hover a,
.destinations-list li:hover a:hover,
.destinations-list li:hover a h3 {
    color: hsl(0, 0%, 100%)!important;
}

.destinations-title {
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1em;
}

.destinations-list .more-link {
    text-decoration: underline;
}

/* SERVICES RESPONSIVE ******************************************************/ 

@media screen and (min-width: 450px) {
    .destinations-title {
        margin-bottom: 0;
        margin-right: 10%;
        width: 40%;
        float: left;
    }

    .destinations-lede {
        width: 50%;
        float: left;
    }
    
}
@media screen and (min-width: 950px) {
    .destinations-list {
        -webkit-column-count: 2;
                column-count: 2;
    }
}
				

/* AIRCRAFT ******************************************************/ 

#aircraft {
    padding-top: 5rem;
    padding-bottom: 6rem;
	color: #fff;
    color: hsl(0, 0%, 100%);
	background: #000f47;
}

#aircraft .section-title h2 {
    text-align: left;
    display: none;
    color: #fff;
}

#aircraft .section-title,
#aircraft h2 {
    color: #fff;
}
.aircraft-content h2 {
    font-weight: bold;
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 2rem;
}

/* CONTACT ******************************************************/ 

#contact {
    padding-top: 3rem;
    padding-bottom: 0rem;
	color: #fff;
    color: hsl(0, 0%, 100%);
	background: #a9904d;
}

#contact .section-title h2 {
    text-align: left;
    display: none;
    color: #fff;
}

#contact .section-title,
#contactt h2 {
    color: #fff;
}

#contact .section-lede {
    margin-top: 4rem;
}

@media screen and (min-width: 750px) {
    #contact .front-right {
        text-align: left;
    }
}

/* IMAGES ******************************************************/

#image {
    z-index: -100;
    overflow: hidden;
}

.image-one {
    padding: 0;
    margin: -2rem 0rem;
}

@media screen and (max-width: 770px) {
   
.image-one {
    margin: -1rem 0rem;
}
    
}
  
/* FOOTER ******************************************************/
    
#content.site-content {
    padding-bottom: 0;
}

#colophon {
    background: #a9904d;
    font-family: 'ralewayextralight', sans-serif;
    font-weight:100;
    color: #fff;
    font-size: 70%;
    letter-spacing: .15rem;
}

.copyright {
    max-width: 1000px;
    margin: auto;
	color: #fff;
    color: hsl(0, 0%, 100%);
}

.copyright-left {
    width: 60%;
    float: left;
}

.copyright-right {
    width: 40%;
    float: right;
    opacity: 0.4;
    text-align: right;
    font-size:10px; 
    font-weight:lighter;
}